div.widgets-element-horizontal{float:left;}div.widgets-clear{clear:both;}
#feedback_simple a{cursor:pointer;display:block;overflow:hidden;position:fixed;text-decoration:none !important;z-index:9999;}#feedback_simple img{border:none;}.feedback_simple-left{left:-2px;}.feedback_simple-right{right:-2px;}
